[input]

run-type=full
pesummary=0
output=mmrdnp_inj
trigtime=1186741851.5268
template=MMRDNP
injection-approximant=MMRDNP
noise-chunksize=1.0
signal-chunksize=1.0
gaussian-noise=coloured-FD
gaussian-noise-seed=1
sky-frame=equatorial
zero-noise=1
psd-H1=data/PSDs/ASD_LIGO-P1200087-v18-aLIGO_DESIGN.txt
psd-L1=data/PSDs/ASD_LIGO-P1200087-v18-aLIGO_DESIGN.txt
psd-V1=data/PSDs/ASD_LIGO-P1200087-v18-AdV_DESIGN.txt
qnm-fit=0

[Sampler settings]

[Priors]

fix-t=0.0
fix-ra=1.1578
fix-dec=-1.1910

[Injection]

t0=0.0
ra=1.1578
dec=-1.1910
m1=35.0
m2=32.0
chi1=0.0
chi2=0.0
logdistance=6.0162
cosiota=0.8

[Plot]